class RateValueSelected {
  int ratingFeedback;
  List<String> answerOption;
  String message;

  RateValueSelected({
    required this.ratingFeedback,
    required this.answerOption,
    required this.message,
  });

  factory RateValueSelected.feedBackSelect(Map<String, dynamic> json) {
    return RateValueSelected(
      ratingFeedback: json['rating'],
      answerOption: json['answer_option'],
      message: json['message'],
    );
  }
}
